@media (min-width: 769px) and (max-width: 1024px) {
	.two-columns {
		column-count: 1;
	}

	.slider, .slick-list, .slick-track, .slide {
		height: 33.3vw;
	}

	.large {
		font-family: 'cardinalphoto-regular';
		font-size: 6vw;
		line-height: 1
		/*letter-spacing: -0.005em;*/
	}
	.serif {
		font-family: 'cardinalphoto-regular';
		font-size: 24px;
		line-height: 1;
	}
	.small {
		font-family: 'Suisse';
		font-size: 24px;
		line-height: 1.2;
	}
	.extra-small {
		font-family: 'Suisse';
		font-size: 24px;
		line-height: 1.2;
	}
	.mini {
		font-family: 'Suisse';
		font-size: 14px;
		line-height: 1;
	}

}

@media (max-width: 768px) {

	.load:not(.loaded) {
		filter: blur(0px);
	}
	.sticky {
		position: relative;
	}
	.col-5, .col-4, .col-3, .col-2, .col-1  {
		width: calc(100%);
	}

	.main-text {
		padding-right: 0;
		padding-bottom: 0;
	}
	.two-columns {
		column-count: 1;
	}
	.text-col {
		padding-right: 0;
	}
	.hide-mobile {
		display: none;
	}

	.menu {
		overflow-y: scroll;
		height: calc(var(--vh, 1vh) * 100);

	}
	.main {
		height: calc(var(--vh, 1vh) * 100);
	}
	.image {
		height: calc(var(--vh, 1vh) * 100 - var(--margin));

	}
	.contact { 
		height: calc(var(--vh, 1vh) * 100);
		min-height: calc(var(--vh, 1vh) * 100);
	}
	.study-slide {
		height: calc(var(--vh, 1vh) * 100);
	}


	.upper {
		text-transform: uppercase;
	}
	.large {
		font-family: 'cardinalphoto-regular';
		font-size: 9vw;
		line-height: 1;
		/*letter-spacing: -0.005em;*/
	}
	.serif {
		font-family: 'cardinalphoto-regular';
		font-size: 20px;
		line-height: 1;
	}
	.small {
		font-family: 'Suisse';
		font-size: 20px;
		line-height: 1.2;
	}
	.extra-small {
		font-family: 'Suisse';
		font-size: 20px;
		line-height: 1.2;
	}
	.mini {
		font-family: 'Suisse';
		font-size: 12px;
		line-height: 1;
	}

	/*Bordder*/

	.menu-button, img, 	.corners {
		border-radius: 20px;
	}


	.half-margin {
		margin-bottom: 0;
	}
	.indication {
		opacity: 1;
		/*display: none;*/
	}
	.menu-hide {
		display: none;
	}
	/*Study*/

	svg.slider-navigation {
		width: 8vw;
		height: 8vw;
	}
	.st0 {
		stroke-width: 10px;
	}
	.study {
		height: 33vh;
	}
	.flex-end {
		display: flex;
		align-items: flex-end;
	}
	.flex-large, .menu-link:nth-of-type(2n) {
		flex: 1;
	}

	.menu-row {
		flex-direction: column;
	}
	.menu-block {
		width: 100%;
		display: flex;
		flex-grow: 1;
	}
	.menu-block:nth-of-type(3) {
		flex-grow: 2;
	}

	.menu-link {
		overflow: hidden;
	}
	.menu-link:not(#conti-bot) {
		padding: 0;
		height: calc(var(--vh, 1vh) * 10);
		flex: 1 0 calc(var(--vh, 1vh) * 10);
	}



	#conti-radio {
		flex-grow: 1;
	}
	#conti-bot {
		/*flex: 4;*/
		flex-grow: 40;
		/*height: calc( (var(--vh, 1vh) * 100) - (var(--vh, 1vh) * 50)  - var(--margin) * 9 );*/
	}

	.study .caption {
		height: calc(100% - var(--margin)*2);
		width: calc(100% - var(--margin)*2);
		position: absolute;
		display: flex;
		align-items: center;
		justify-content: flex-start;
	}

	.study:hover .study-preview, .study:active .study-preview {
		opacity: 1;
		margin-top: 20px;
	}

	.study.single {
		border-bottom: none;
	}
	.study.single .caption {
		position: relative;
	}

	.properties {
		display: grid;
		height: calc(100% - var(--margin)*2);
		width: calc(100% - var(--margin)*2);
		position: absolute;
		grid-template-columns: calc(50%)  calc(50%);
		grid-gap: var(--margin);

	}


	.slider, .slick-list, .slick-track, .slide {
		height: 100vw;
	}
}